<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OptionKey extends Model
{
    public $timestamps = false;

    protected $fillable = [
        'key',
        'classify_id',
        'type'
    ];


    public function optionValues() {
        return $this->hasMany('App\Models\OptionValue', 'option_key_id', 'id');
    }
}
